<html lang="pt-br">

	<head>
	
		<meta charset="utf-8">
	
		<title>JavaScript</title>

	</head>

	<body>
	
<!-- EX5 - Fazer um programa para ler duas medidas de um retângulo. 
O programa deve mostrar o perímetro e a área do retângulo a partir das medidas recebidas..--> 
	
	

	<script>
		
		function calcular(){

		/* pegando os valores */
		var base = document.getElementById('valorbase') ; 
		var altura = document.getElementById('valoraltura') ;
		var resultado = document.getElementById('resultado') ;
		
		/* convertendo */
		var Base = parseFloat(base.value) ;	
		var Altura = parseFloat(altura.value) ;	
		
		resultado = Base * Altura;
		alert ('O resultado é : ' + resultado);
	
		/*resultado.innerHTML = 'O resultado é :' + resultado;  não esta mostrando a resposta na tela */

}
		

	</script>
	
	<a>DIMENSÕES DO TRIANGULO</a><br/><br/>
	
	<label for="base">Digite a Base:</label> <br/> <input style="width : 90px;" type="text" id="valorbase"/><br/><br/>

	<label for="altura">Digite a Altura:</label> <br/> <input style="width : 90px;" type="text" id="valoraltura"/><br/><br/>

	<input style="color:red"  type="button" value="Calcular" onclick="calcular();"/>
	
	<p id="resultado"></p>
	

	
	</body>

</html>
